#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-Jj8NjWtqsvZF18ZU7M79kw
key:                  postgrest-10.0.0-Jj8NjWtqsvZF18ZU7M79kw
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  56ff510b161263f6a377568a6e7ab125
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-Jj8NjWtqsvZF18ZU7M79kw
depends:
    HTTP-4000.4.1-2AOHJDg8OOH1ijLI5OuA7e
    Ranged-sets-0.4.0-GQwuzhmF3CJG5STm0ZZZ0t
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z
    auto-update-0.1.6-CdmHjhGFn1q15Oi0pfGwio base-4.15.1.0
    base64-bytestring-1.2.1.0-K6aDfGMP3VQ7DntOyJ8qvJ
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FVZgYYSN0UQ2LiRksrpHvU
    cassava-0.5.3.0-NhVw2BB1WYA55GjcH67jZ
    configurator-pg-0.2.8-39ozdooikPH7I2qBuzKU2b containers-0.6.4.1
    contravariant-extras-0.3.5.3-BvXm3BZNGY2ApM2zErGuhz
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq directory-1.3.6.2
    either-5.0.2-4XUQVdTcshf3Kv86Jjjcah
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-Iiv57gt3NkzJmRmvfpgHjs
    hasql-dynamic-statements-0.3.1.1-JNc9WPW5VzcKWApRH2dGHe
    hasql-notifications-0.2.0.3-3O3uUTJdhoQ4YW0Yot2Mpr
    hasql-pool-0.5.2.2-8WkbKUMle2sCLr4VXOoXNm
    hasql-transaction-1.0.1.1-41Ji4pBl2VF3t1rzPvrPKr
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-LeGBrnkWPV675S6ZTjVxUp
    insert-ordered-containers-0.2.5.3-HtWniGO8mQD8MeCHh0frO6
    interpolatedstring-perl6-1.0.2-74EDvsHyP33ESeHuwkR983
    jose-0.10-30ZnObXdn4K66wjFiaxqWp lens-5.2.3-8A9Ft0s5Rnl3WMDQsguI4A
    lens-aeson-1.2.3-EBFq7cCLV6g7aSMFFVBUNM mtl-2.2.2
    network-3.1.4.0-8AOJj7NQnqlDnmbyGMEQNv
    network-uri-2.6.4.2-65006M0DaxyE8mzwnMJ3Ay
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    parsec-3.1.14.0 protolude-0.3.3-2FTU4kiD2p8K8NBrY89fUh
    regex-tdfa-1.3.2.2-GwlDhwBL6949kfpgbnBAq3
    retry-0.9.3.1-J3Z6Nwabt4w2uxf4wZ0otC
    scientific-0.3.7.0-2BROXMcphQvBvR7InQl0nB
    swagger2-2.8.7-EDeRPUpMw5dKKYHyAaJO6s text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R
    vault-0.3.1.5-BKzmR2umJvzKxF3bZH7Dnk
    vector-0.13.1.0-BQe94mmHcwnGaa4dX3J4G3
    wai-3.2.4-JhMYPadHTKRD92b65x8hqY
    wai-cors-0.2.7-owbyKY5nHD7Md6LxMm0ON
    wai-extra-3.1.13.0-KTebRER66C1F33pkmrGcdW
    wai-logger-2.4.0-CCg3vPUyOlm5dTva5MTQZD
    warp-3.3.30-Jqj7MucjIJwFhCdZ0ep6BL

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

